{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%} تغییر گذرواژه  {% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>
{% endblock %}


{% block body %}
{{ error }}
{% if result %}
    <div class="alert alert-success mt-5"  style="text-align:center" role="alert">
        گذرواژه با موفقیت تغییر کرد.
    </div>
{% endif %}

<div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12">
                        <div class="singup">
                            <div class="title">تغییر گذرواژه</div>
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <form method="post" data-parsley-validate id="changepass">
                                        {% csrf_token %}
                                        <div class="form-group">
                                            <label for="password">گذرواژه فعلی </label>
                                            <input type="password" class="form-control input" name="password" id="password" placeholder="******" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="newpassword"> گذرواژه جدید</label>
                                            <input type="password" class="form-control input" name="newpassword" id="newpassword" placeholder="******" required>
                                        </div>
                                        <button type="submit" class="btn btn-primary mt-3" style="width:100%">ثبت </button>
                                    </form>
                                </div>
                                <div class="col-md-2"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4"></div>
        </div>
    </div>
</div>
{% endblock %}